<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">a5ef47ca-f024-440b-817c-de43804e156d</string>
    <string name="iwek">vRNj6m4FLrAJZBC5CZs6FdNiMB5+scWrRi8P3Oa+2pw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg5PJlr8s/xnyuZOQDvQVhZx5PxyFTnDJSz5kt8WACoGmhRANCAAQbbgLFW9/C8KAqW9Nd4DXORGBQXlvTO/U2mWOdIpVc1p/Vi+3gF+VM2tEIj6e7JZzKQSUbJHoYKTWkCZfiPI4c</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEG24CxVvfwvCgKlvTXeA1zkRgUF5b0zv1NpljnSKVXNaf1Yvt4BflTNrRCI+nuyWcykElGyR6GCk1pAmX4jyOHA==</string>
    <int name="version" value="10" />
</map>
